/*header*/
:focus-visible {
    outline-color:transparent;
}
.goog-te-gadget-simple {
    display: flex !important;
    align-items: center;
    height: 45px;
    margin-right: 10px;
    }
.goog-te-gadget-simple .goog-te-menu-value{
    padding:0 !important;
    }
/*.translator {
    width: 169px;
}
.goog-te-gadget-simple {
    display: flex !important;
    align-items: center;
    max-width: 130px;
}
.goog-te-gadget-simple > span{
    width: auto;
    }
ul.menu.menu-btn-area li:first-child{
    width:auto;
    }
ul.menu.menu-btn-area li{
    display:inline-block;
    }*/
header {
    padding: 20px 0;
}
header .sticky-bg-color.stick{
    z-index:99;
    }
header .sticky-bg-color.stick .is-at-bottom  .logo-container ,
header .sticky-bg-color.stick .is-stuck .logo-container {
    display: none;
}
.is-header .stick .custom-grid-container {
    padding-left: 0;
    padding-right: 0;
}
.sticky.is-anchored.is-at-bottom {
    top: 0 !important;
}

ul.menu.menu-btn-area li {
    position: relative;
}
 ul.menu.menu-btn-area li:nth-child(2):after {
    content: "";
    background: #8c8c8c;
    width: 1px;
    height: 29px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(-50%,-50%);
}
ul.menu.menu-btn-area i.phone-icon {
    position: relative;
}
ul.menu.menu-btn-area i.phone-icon:after {
    content: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25388/theme/42503/img/Phone-icon.png");
    position: absolute;
    left: -14px;
    top: 12px;
    transform: translate(-50%,-50%);
}
nav ul.menu{
    justify-content: space-between;
    }
header ul.dropdown.menu li > a:not(.button){
        position: relative;
        padding: 3px;
    }
    
header ul.dropdown.menu li > a:not(.button):after {
    content: "";
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%,-50%);
    width: 0;
    height: 4px;
    background: #DABC53;
    transition: width 0.3s ease 0s, opacity 0.3s ease 0s;
}
header ul.dropdown.menu li.active > a:not(.button):after ,
header ul.dropdown.menu li > a:not(.button):hover:after {
    width: 100%;
}
   
/*header*/

 
  /*Footer*/
  footer .border-bottom, footer hr {
    border-bottom: 0.5px solid #FFFFFF33;
}
  #footer .hr-col hr{
      color:#FFFFFF33 !important;
  }
#footer  p.copyright{
      margin: 31px 0;
  }
  #footer{
   padding: 0;
    margin: 0;   
  }
  #footer .menu{
      padding-top: 24px;
      padding-bottom: 24px;
  }

   /*Footer*/
   
button:not(.button-group button), .button:not(.button-group button) {
    background: #DABC53;
    font-family: 'Lora', serif;
    font-weight: 700;
    line-height: 26px;
    text-transform: uppercase;
    padding:12px 39px;
} 

/*banner*/

.custom-banner .main-banner-heading{
    font-family: 'Prata', serif;
    font-style: normal;
    font-weight: 400;
    font-size: 45px;
    line-height: 55px;
    text-transform: none;
    margin-bottom: 9px;
}
.custom-banner p{
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #000000;
    }
    .text-right-Desk{
            text-align: right;
    }
.custom-banner .button {
    max-width: 173px;
    padding: 12px 25px !important;
}
/*banner*/
/*margin*/
.marT-24{
    margin-top:24px;
    }

/*margin*/
/*Home*/
.section-body .section-body2 .is-container {
    max-width: 496px;
}
.section-main-heading{  
 font-family: 'Prata', serif;
font-size: 45px;
font-weight: 400;
line-height: 55px;
letter-spacing: 0em;
 color: #161929;
 margin-bottom:21px;
}
.section-body .para-text {
  font-family: 'Lora', serif;
font-size: 16px;
font-weight: 400;
line-height: 26px;
letter-spacing: 0em;
 color: #000000;


}
.is-wrapper .img-with-text-section.first-img-text.is-box .is-container {
    margin-top: 63px;
    margin-bottom: 0;
}
.is-wrapper .img-with-text-section.last-img-text.is-box .is-container {
    margin-top: 76px;
    margin-bottom: 24px;
}
.is-wrapper .img-with-text-section.is-box .is-container {
    margin-top: 90px;
    margin-bottom: 43px;
}

.is-wrapper .serv-sec-first.is-box .is-container {
    margin-top: 0;
    margin-bottom: 0;
    margin-right:0;
    margin-left:0;
    max-width:100%;
    padding:0;
}
.is-wrapper .serv-sec-first.is-box .is-container img{
   margin-bottom:40px;
   margin-top: 40px;
}
.is-wrapper .serv-sec-first.is-box .is-container .first{
    background: #FFFDF8;
    padding-right:50px;
    padding-left:50px;
      padding-bottom:78px;
   
}
.is-wrapper .serv-sec-first.is-box .is-container .second{
    background:#FFF9E4;
          padding-right:50px;
    padding-left:50px;
       padding-bottom:78px;
}

.is-wrapper .img-with-text-section2.is-box .is-container {
    margin-top: 75px;
    margin-bottom: 75px;
    }
    .is-wrapper .img-with-text-section4.is-box .is-container {
    margin-top: 0;
    margin-bottom: 0;
    }
    .is-wrapper .about-sec.is-box .is-container {
    margin-top: 87px;
    margin-bottom: 87px;
    }
     .is-wrapper .about-sec.is-box .is-container .about-us-image {
    padding-top:0px;
     padding-bottom: 0px;
    }
     .is-wrapper .about-sec2.is-box .is-container {
    margin-top: 75px;
    margin-bottom: 63px;
    }
.section-body .cell large-5{
    max-width: 450px;
   
}
.section-body .cell large-7{
   
    margin-top: 9px !important;
    margin-bottom: 9px !important;
}
.img-with-text-section .section-main-heading {
    max-width: 90%;
}
.img-with-text-section3 .section-main-heading {
       max-width: 80%;
    text-align: right;
}

.custom-margin{
    margin:0 !important;
}
.cell.large-5.text-right-Desk {
    padding: 60px;
}


.after-hr {
    position: relative;
    max-width: 400px;
}
.after-hr:before {
     content: "";
    position: absolute;
    background-color: #DABC53;
    width: 5px;
    height: 256px;
    top: 25px;
    left: -11%;
    transform: translate(0px, 0px);
}
.after-hr2 {
   position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding-right: 38px;
}
.after-hr2 p{
        max-width: 386px;
    text-align: right;
}
.after-hr2:after {
 content: "";
    position: absolute;
    background-color: #DABC53;
    width: 5px;
    height: 310px;
    top: 47%;
    right: -5px;
    transform: translate(-50%, -50%);
}
.after-hr3 {
    position: relative;
    max-width: 387px;
}
.after-hr3:before {
     content: "";
    position: absolute;
    background-color: #DABC53;
    width: 5px;
    height: 326px;
    top: 37px;
    left: -11%;
    transform: translate(0px, 0px);
}
/*home-gallery*/
.home-gallery {
    background:#000 !important;
    }
.home-gallery h2{
        color:#fff;
            margin-bottom: 76px;
        }
.home-gallery  .margin-vertical-3{
            margin-top: 60px !important;
            margin-bottom: 33px !important;
            }
.home-gallery .gallery-grid-container {
    columns: 2 200px;
    column-gap: 1.5rem;
    width: 100%;
    margin: 0 auto;
}
/*home-gallery*/

.home-srvices-section{
    background: #EFEFEF !important;
    padding:102px 0  !important;
    }
.home-srvices-section .cell.large-4:nth-child(2){
        border-right:1px solid #DABC53;
        border-left:1px solid #DABC53;
        }
.home-srvices-section .section-subtitle{
    margin-top: 27px;
    margin-bottom: 9px;
}
.home-srvices-section .section-subtitle a{
    color:#161929;
    }
/*Home*/
/*service*/
h2.main-banner-heading{
   font-family: 'Prata', serif;
font-size: 45px;
font-weight: 400;
line-height: 55px;
letter-spacing: 0em;
 color: #000000;

}
.section-subtitle ,
.section-subtitle a{
  font-family: 'Prata', serif;
font-size: 22px;
font-weight: 400;
line-height: 40px;
letter-spacing: 0em;
text-align: center;
}
.service-sec .is-container.is-content-1200.container.icon-sec {
    padding: 0;
}
ul.image-with-list ,
ul.image-with-list2 ,
ul.image-with-list3 {
    margin-left:0;
    }
ul.image-with-list li:before {
    content: "";
    background: url(https://s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25388/theme/42503/img/picture%201.png);
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 3px;
}
ul.image-with-list2 li:before {
    content: "";
    background: url(https://s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25388/theme/42503/img/paint-brush%201.png);
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 3px;
}

ul.image-with-list3 li:before {
    content: "";
    background: url(https://s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25388/theme/42503/img/palette%201.png);
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: 5px;
}
/*service*/

/*Blog*/
.li-p-text{
     font-family: 'Lora', serif;
     font-size: 16px;
     font-weight: 400;
     line-height: 30px;
     letter-spacing: 0em;
     color: #000000;
     padding-left:25px;
     position: relative;
     list-style: none;
     margin-bottom: 9px;
}
.li-p-text2{
     font-family: 'Lora', serif;
     font-size: 16px;
     font-weight: 400;
     line-height: 30px;
     letter-spacing: 0em;
     color: #000000;
     
     position: relative;
   
     margin-bottom: 9px;
}
.li-heading-text{
    font-family: 'Prata', serif;
font-size: 45px;
font-weight: 400;
line-height: 55px;
letter-spacing: 0em;
 color: #000000;
  margin-top:50px !important;
}
/*contact*/
h2.section-subtitle.CONTAC {
    text-align: left;
}
/*comtact*/
/*Blog*/
/*custom-work*/
.is-section.is-box.is-quick-inquiry-form.floating-form-container-hide {
  display: none;
}
.horizontal-form.type-form {
    padding: 60px 0;
    text-align: center;
    background-color: #F0F0F0;
    color:#fff;
}



.about-us-horizontal-form form fieldset {
    border: none;
    display: flex;
    align-items: flex-start;
}
.horizontal-form.type-form .first_name_wrap input[type="text"], 
.horizontal-form.type-form .email_wrap input[type="text"] ,
.horizontal-form.type-form textarea{
    min-height: 51px;
    border-radius: 100px;
    padding-left:37px;
    margin-bottom:5px !important;
        width: 93%;
}
.about-us-horizontal-form.with-faq-form .ww-form-container input[type="submit"] {
    margin-top: 0 !important;
}
.horizontal-form .ww-form-container input[type="text"]{
    width: 93% !important;
    }
.ww-form-container p {
    color: #161929;
}    
.horizontal-form .ww-form-container input[type="text"]::placeholder,
.horizontal-form .ww-form-container textarea::placeholder {
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color:#B8B5B5;
    
}
.horizontal-form.type-form label{
display:none;
}
.horizontal-form.type-form .width-25 {
    position: relative;
    width: 40% !important;
}
.horizontal-form.type-form .error {
  position: absolute;
  left: 37px;
  bottom: -15px;
}
.horizontal-form.type-form .form-normal-text{
    font-size: 15px;
    text-align: center;
    line-height: 24px;
    font-weight: 500;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
}
.horizontal-form.type-form .form-bottom-text{
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #161929;
    max-width: 94%;
    margin: 0 auto 24px;
}
.horizontal-form.type-form .lead-magnet-form-main-heading{
    font-weight: 400;
    font-size: 45px;
    line-height: 55px;
    text-align: center;
    color: #161929;
    max-width: 90%;
    margin: 0 auto 15px;
}

.about-us-horizontal-form {
  padding: 25px 0 !important;
  background-color: #2f3b49 !important;
}

.about-us-horizontal-form .ww-form-container form fieldset > div {
  width: auto;
}
.about-us-horizontal-form  .ww-form-container form fieldset {
  border: none;
}
.about-us-horizontal-form  .ww-form-container form fieldset #first_name {
  margin-bottom: 1rem !important;
}
#status-msg {
  display: none !important;
}



/*.about-us-horizontal-form.with-faq-form {
    background-color: #223645 !important;
}*/
/*home-newsletter-section*/
.about-us-horizontal-form.with-faq-form {
    background:url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25388/theme/42503/img/newsletter-bg.png") !important;
    background-position: center;
    background-size: cover !important;
    }
.is-wrapper .about-us-horizontal-form.with-faq-form  .is-container {
    margin-top: 53px;
    margin-bottom: 46px;
}
.about-us-horizontal-form.with-faq-form p{
    max-width: 93%;
    margin: 0 auto 23px;
    color:#161929;
    }
/*home-newsletter-section*/
footer .menu li a {
        padding: 0.7rem;
}

/*custom-work*/


  /*********Blog Page Csss************************ */
.main-blog-banner {
    position: relative;
}
.main-blog-banner img{
    width: 100%;
}
 
 .inner-banner.blog-banner {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: right;
}
.inner-banner.blog-banner .banner-main-heading{
   font-family: 'Prata', serif;
    font-size: 45px;
    font-weight: 400;
    line-height: 55px;
    letter-spacing: 0em;
    color: #000000;
    
  

}
p.back.back-to-blog a.button{
    margin-top: 20px;
    }
    /*blog*/
/*.main-blog-widget .row{
    max-width:1900px !important;
    }*/
.section-subtitle2{
  font-family: 'Prata', serif;
font-size: 22px;
font-weight: 400;
line-height: 28px;
letter-spacing: 0em;
text-align: left;
}
ul.blog-ul {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    list-style: none;
    margin-left: 0;
}
ul.blog-ul li {
 margin-bottom: 1rem;   
}
ul.ps-blog-tags ,
ul.ps-blog-recent-posts {
    list-style: none;
    margin-left: 0;
}

.blog-widget {
    height:100%;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
     -webkit-box-shadow: 0px 0px 30px 0px rgb(131 132 132 / 25%);
    -moz-box-shadow:0px 0px 30px 0px rgb(131 132 132 / 25%);
    box-shadow: 0px 0px 30px 0px rgb(131 132 132 / 25%);
    -webkit-transition: 350ms ease-in;
    -moz-transition: 350ms ease-in;
    transition: 350ms ease-in;
}
.article-image img {
    width:100%;
    }
.inner-blog-widget {
    padding: 25px;
}


.blog-widget .widget-title {
    position: relative;
    padding:0 0 10px;
    margin:0 0 30px;
    font-family: 'Prata', serif;
    font-size: 45px;
    font-weight: 400;
    line-height: 55px;
    letter-spacing: 0em;
    color: #000000;
}
.blog-widget .widget-title a{
    color: #000;
}
.blog-widget:hover .widget-title a{
    color: #000;
}
.blog-widget .widget-title::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color:#dadada;
    z-index: 1;
}
.blog-widget .widget-title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 55px;
    height: 3px;
    background-color: #DABC53;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    z-index: 2;
}

/*******TAGS********/
.blog-sidebar-widget {
    padding: 15px;
    -webkit-box-shadow:0px 0px 30px 0px rgb(131 132 132 / 25%);
    -moz-box-shadow:0px 0px 30px 0px rgb(131 132 132 / 25%);
    box-shadow: 0px 0px 30px 0px rgb(131 132 132 / 25%);
    margin-bottom: 15px;
}
.blog-sidebar-widget .blog-sidebar-h2{
    position: relative;
    padding:0 0 10px;
    margin:0 0 30px;
    font-family: 'Prata', serif;
    font-size: 45px;
    font-weight: 400;
    line-height: 55px;
    letter-spacing: 0em;
    color: #000000;
}
.blog-sidebar-widget .blog-sidebar-h2::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color:#dadada;
    z-index: 1;
}
.blog-sidebar-widget .blog-sidebar-h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 55px;
    height: 3px;
    background-color: #DABC53;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    z-index: 2;
}

.lab-ul {
    margin: 0 0 10px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.lab-ul li {
    list-style: none;
    margin-right: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.lab-ul li svg {
    fill:#DABC53;
    margin-right: 5px;
    width: 18px;
    height: 18px;
}
.author_name{
    font-weight:500;
    text-transform:unset;
    color: #444444;
}
.widget-category svg{
    fill:#F1AD3D;
    margin-right: 10px;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}
.blog-widget .widget-category span {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    line-height: 1.7;

}
.blog-widget .widget-category span a{
    color: #757067;
}
.blog-widget .widget-category span:hover {

    color: #231F20;
}
.blog-widget .widget-category span:hover a{
    color: #231F20;
}


.blog-inner-text hr {
    display: none;
}
/*blog*/

/*gallery-page */
.gallery-page {
    padding: 50px 0 !important;
}
.gallery-page .section-main-heading ,
.gallery-page .marT-24 {
    display:none;
    }

/*gallery-page */
   /*contact*/
.is-wrapper .contact-section-after-banner.is-box .is-container {
    margin-top: 40px;
    margin-bottom: 40px;
}
.contact-form-section {
    padding-bottom:40px !important;
    }
.contact-form-section form{
box-shadow: rgb(0 0 0 / 16%) 5px 5px 20px 2px;
    padding: 20px;
    color: #fff;
}
.contact-form-section .ww-form-container .button {
    width: 156px;
    margin: 0 auto;
    display: table;
}
.contact-form-section .ww-form-container p{
    max-width: 84%;
    margin: 0 auto;
    }
.is-wrapper .contact-card-section.is-box .is-container {
    margin-top: 0;
    margin-bottom: 40px;
}
.contact-card-cell{
    margin-bottom:25px;
    }
.contact-card {
    margin-bottom: 0px !important;
    box-shadow: rgb(0 0 0 / 16%) 5px 5px 20px 2px;
    height: 100%;
    padding: 50px 0;
}
.contact-card ul {
    display: flex;
    list-style-type: none;
    justify-content: center;
    }
.contact-card ul li{
    margin-right: 10px;
    }
    [type='text'], [type='password'], [type='date'], [type='datetime'], [type='datetime-local'], [type='month'], [type='week'], [type='email'], [type='number'], [type='search'], [type='tel'], [type='time'], [type='url'], [type='color'], [type='text']:focus, [type='password']:focus, [type='date']:focus, [type='datetime']:focus, [type='datetime-local']:focus, [type='month']:focus, [type='week']:focus, [type='email']:focus, [type='number']:focus, [type='search']:focus, [type='tel']:focus, [type='time']:focus, [type='url']:focus, [type='color']:focus, textarea, textarea:focus, select, select:focus {
    border: 1px solid #dadada;
}
/*contact*/

:lang(fr) .contact-form-section .ww-form-container .button {
    width: 240px;
    padding: 12px 5px;
}
:lang(fr) footer .menu li a {
    padding: 0.3rem;
    font-size: 13px;
}
:lang(fr) .button {
    max-width: fit-content;
}
:lang(fr) header .dropdown.menu li a:not(.button) {
    font-size: 14px;
}


    @media screen and (max-width: 63.95em) {
     .ps-login-page .grid-x.grid-padding-x.padding-3 {
    padding: 0 !important;
}
     /*header*/
     header {
    padding: 0;
}
     .is-header .is-content-1200 {
    max-width: 100% !important;
}
     .is-header .stick .custom-grid-container {
     padding-left: 0; 
     padding-right: 0; 
}
     header .sticky-bg-color.stick {
    position: static;
}
  

.sidenav-area {
    position: absolute;
    right: 0;
    top: 36px;
}
.sidenav-area .fa-bars:before {
    color: #DABC53;
}
aside.sidenav .menu.accordion-menu li {
    border-bottom: 1px solid #cccccc;
}
.is-open.position-right {
box-shadow:none;
}
.off-canvas {
    background: #fff;
}
.main-menu-btn-area{
    padding:0 !important;
    }
ul.menu.menu-btn-area {   
     display: block;
    text-align: center;
 }
ul.menu.menu-btn-area li {
    position: relative;
    display: block;
    padding: 4px;
    border-bottom: 1px solid #cccccc;
}
ul.menu.menu-btn-area li:nth-child(1) {
    border-top: 1px solid #cccccc;
}
ul.menu.menu-btn-area li:nth-child(2):after {
    display:none;
}
/*header*/
/*footer*/
#footer .menu {
    display: inline;
}

/*footer*/



/*horizontal-form*/
.horizontal-form .ww-form-container .small-width-100 {
  margin-bottom: 20px;
   width: 100% !important;
}
.horizontal-form .ww-form-container input[type="text"]{
     width: 100% !important;
    }
/*horizontal-form*/
/*contact*/
.contact-card {
    margin-bottom: 0px !important;
    box-shadow: rgb(0 0 0 / 16%) 5px 5px 20px 2px;
    min-height: 350px;
    padding: 50px 25px;
}

/*contact*/


}
@media only screen and (max-width: 1023.5px) {
    .goog-te-gadget-simple {
    display: inline-flex !important;
    }
    .inner-banner.blog-banner {
    position: relative;
    left: 0;
    top: 0;
    transform: none;
    width: 100%;
    text-align: center;
    padding: 40px 10px;
}
    .inner-banner.blog-banner .banner-main-heading{
  text-align:center;

}
     
     .column.full.padding-banner {
    padding-left: 30px;
}
     
    /*custom-banner */
    .is-wrapper .is-box.custom-banner .is-container {
        max-width:100%  !important;
    margin-top: 15px;
    margin-bottom: 15px;
}
    /*custom-banner */
    
    /* .horizontal-form.type-form*/
    .horizontal-form.type-form .form-bottom-text {
    max-width: 100%;
}
/* .horizontal-form.type-form*/
    .mob-center{
        text-align: center;
}
.mob-left{
    text-align: left;
    }
.mob-right{
    text-align: right;
    }
.is-wrapper .img-with-text-section.is-box .is-container {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
    max-width: 85% !important;
    text-align: center;
}
.is-wrapper .img-with-text-section.first-img-text.is-box .is-container .section-main-heading ,
.is-wrapper .img-with-text-section.last-img-text.is-box .is-container .section-main-heading {
    max-width: 100%;
    text-align: left;
}
.img-with-text-section p {
    text-align: center !important;
    max-width: 100%;
    }
.img-with-text-section .section-main-heading {
     max-width: 100%;
     text-align: center !important;
     padding-top: 39px;
}
.is-wrapper .img-with-text-section.is-box .is-container .after-hr2 ,
.is-wrapper .img-with-text-section.first-img-text.is-box .is-container .after-hr ,
.is-wrapper .img-with-text-section.last-img-text.is-box .is-container  .after-hr3 {
    padding-left: 0 !important;
    max-width: 100%;
    padding-right:0;
}
*
.is-wrapper .img-with-text-section.is-box .is-container .after-hr2:after ,
.is-wrapper .img-with-text-section.first-img-text.is-box .is-container .after-hr:before ,
.is-wrapper .img-with-text-section.last-img-text.is-box .is-container  .after-hr3:before {
    height: 6px;
    width:256px;
    top: 0;
    left: 50%;
    transform: translate(-50%,-50%);
}

/*.home-srvices-section*/
.home-srvices-section .cell.large-4:nth-child(2) {
     border: 1px solid #DABC53;
    border-right: 0px solid #DABC53;
    border-left: 0px solid #DABC53;
       max-width: 264px;
       padding-top:63px;
       padding-bottom:58px;
    margin: 50px auto 48px;
}
/*.home-srvices-section*/

  .is-wrapper .about-sec.is-box .is-container {
    margin-top: 0;
    margin-bottom: 0;
    }
     .is-wrapper .abt-sec-head.is-box .is-container {
    margin-top: 0;
    margin-bottom: 0;
}
.section-subtitle {
    font-family: 'Prata', serif;
    font-size: 22px;
    font-weight: 400;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: center;
    min-height:0;


}
/*form*/
.horizontal-form.type-form .first_name_wrap input[type="text"], 
.horizontal-form.type-form .email_wrap input[type="text"],
.horizontal-form.type-form textarea{
    max-width:393px;
    margin: 0 auto !important;
    }
.about-us-horizontal-form .ww-form-container form fieldset #first_name,
.about-us-horizontal-form .ww-form-container form fieldset input[type="text"] {
    margin-bottom: 1rem !important;
}

/*form*/
/*form*/
/*contact*/


/*contact*/
}

@media only screen and (max-width: 940px) {


.is-wrapper .serv-sec-first.is-box .is-container .first ,
.is-wrapper .serv-sec-first.is-box .is-container .second{
   max-width:338px;
   margin:20px auto;
}
.is-wrapper .img-with-text-section2.is-box .is-container {
    margin-top: 50px;
    margin-bottom: 0;
}
.img-with-text-section2 .mob-left{
    order:2;
    padding-top: 40px;
}
.img-with-text-section2 .cell{
    padding-left:15px;
    padding-right:15px;
    }
 .is-wrapper .about-sec.is-box .is-container {
    margin-top: 50px;
    margin-bottom:0;
    }
     .is-wrapper .about-sec.is-box .is-container .about-us-image {
    padding-top:0px;
     padding-bottom: 0px;
    }
     .is-wrapper .about-sec2.is-box .is-container {
    margin-top: 40px;
    margin-bottom:40px;
    }
    .is-wrapper .about-us-horizontal-form.with-faq-form  .is-container {
    margin-top: 0px;
    margin-bottom: 0px;
}
  .column.full.padding-banner {
    padding-left: 0px;
}
 .is-section.is-box.is-section-auto.ww-content-block.type-form.contact-form-section .cell.medium-6 {
    width: 100%;
}   


}

@media only screen and (max-width: 667px) {

.is-wrapper .img-with-text-section.is-box .is-container {

    max-width: 100% !important;
}
 .is-section.is-box.is-section-auto.ww-content-block.type-form.contact-form-section  .grid-x {
    justify-content: center;
}

}

